<?php
class visimisi extends CI_Controller{
	function __construct(){
		parent::__construct();
		$this->load->model('m_visi');
		$this->load->model('m_misi');

	}
	function index(){
		$x['visi']=$this->m_visi->get_all_visi();
		$x['misi']=$this->m_misi->get_all_misi();
		$this->load->view('depan/v_visimisi', $x);
	}
}